﻿@media (max-width: 360px){

#deviceRes360{
display:block;
}
#testsite{
width:70%;
}
body {
    background-image: none !important;
    min-width: 360px !important;
    width: auto !important;
}
.smartphone {
    display: block !important;
}
.non-smartphone {
    display: none;
}
#wrapper-outer {
    background-color: #666666;
    position: relative;
    width: 32em !important;
}
#wrapper-inner {
    background-color: #FFFFFF;
    left: 0;
    transform: translate(0px, 0px);
    transition: transform 500ms ease 0s;
-webkit-transform: translate(0px, 0px);
-webkit-transition-property: -webkit-transform;
-webkit-transition-duration: 500ms;
-webkit-transition-timing-function: ease;
    width: 32em !important;
}
.off-canvas-nav-active #wrapper-inner {
    left: 60%;
    transform: translate(61%, 0px);
    -webkit-transform: translate(61%, 0px);
}
#header,#home-header {
    width: 32em !important;
}
#header {
    height: 26em !important;
}
#home-header {
    height: 31em !important;
}
#header-top {
    display: none;
}
#header-middle {
    left: 0 !important;
    padding: 0 0 0 1em !important;
    position: relative !important;
    top: 0 !important;
}
#logo a {
    display: inline !important;
}
#header-visual, #home-header-visual {
    width: 32em !important;
}
#header-visual {
    height: 8em;
}
#header-visual img {
    height: 12em;
    width: 32em;
    z-index: 0;
}
#home-header-visual {
    height: 17em;
}
#home-header-visual .cycle-slideshow, #home-header-visual .cycle-slide, #home-header-visual .cycle-slide img {
    height: 15em !important;
    width: 32em !important;
    z-index: 0;
}
#body, #body-ie {
    padding: 0 !important;
    width: 32em !important;
}
#body-left {
    display: none;
}
#body-right {
    padding: 1em 0em 0 1em !important;
    width: 32em !important;
}
#off-canvas-nav-open {
    padding: 6.2em 1em;
}
#off-canvas-nav-open a {
    background: url("../images/master/icon-nav-open.png") no-repeat scroll 0 0 / 3em 2.4em rgba(0, 0, 0, 0);
    display: block;
    height: 3.6em;
    opacity: 0.7;
    width: 4.2em;
}
#off-canvas-nav-open a:hover {
    opacity: 1;
}
#off-canvas-nav-close {
    padding: 6.2em 1em 4.2em;
}
#off-canvas-nav-close a {
    background: url("../images/master/icon-nav-close.png") no-repeat scroll 0 0 / 3em 3em rgba(0, 0, 0, 0);
    display: block;
    height: 3.6em;
    opacity: 0.7;
    width: 4.2em;
}
#off-canvas-nav-close a:hover {
    opacity: 1;
}
#smartphone-search-container {
    padding: 0 0.5em;
}
#smartphone-search {
    color: #FFFFFF;
    font-size: 1.6em;
    line-height: 1.5em;
}
#smartphone-search a {
    color: #FFFFFF;
}
#off-canvas-nav {
    color: #FFFFFF;
    height: 0;
    left: -100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    transform: translate(-100%, 0px);
    -webkit-transform: translate(100%, 0px);
    width: 60%;
    z-index: -1;
}
.off-canvas-nav-active #off-canvas-nav {
    height: auto;
    left: 0;
    overflow: visible;
    transform: translate(0px, 0px);
    transition: transform 500ms ease 0s;
-webkit-transform: translate(0px, 0px);
-webkit-transition-property: -webkit-transform;
-webkit-transition-duration: 500ms;
-webkit-transition-timing-function: ease;
    z-index: 50;
}
#off-canvas-nav .nav-container {
    padding: 4em 0.5em 0;
}
#off-canvas-nav .nav {
    font-size: 1.6em;
    line-height: 1.5em;
}
#off-canvas-nav .nav ul {
    list-style-type: none;
}
#off-canvas-nav .nav ul ul {
    background-color: #7F7F7F;
}
#off-canvas-nav .nav li {
    color: #FFFFFF;
}
#off-canvas-nav .nav li.top {
    border-top: 1px solid #666666;
    padding-top: 0.1818em;
}
#off-canvas-nav .nav li.bottom {
    border-bottom: 1px solid #666666;
    padding-bottom: 0.1818em;
}
#off-canvas-nav .nav a {
    color: #FFFFFF;
    display: inline-block;
    padding: 0.1818em 0.1818em 0.1818em 0.909em;
}
#off-canvas-nav .nav a:hover, #off-canvas-nav .nav a.active {
    background: url("../images/master/bullet-light-small.png") no-repeat scroll 0 0.6363em / 0.4545em 0.4545em rgba(0, 0, 0, 0);
}
#off-canvas-nav .nav ul ul a {
    background-position: 0.4545em 0.6363em !important;
    padding: 0.1818em 0.1818em 0.1818em 1.3636em !important;
}
#off-canvas-nav .nav ul ul ul a {
    background-position: 0.909em 0.6363em !important;
    padding: 0.1818em 0.1818em 0.1818em 1.8181em !important;
}
#off-canvas-nav .nav ul ul ul ul a {
    background-position: 1.3636em 0.6363em !important;
    padding: 0.1818em 0.1818em 0.1818em 2.2727em !important;
}
#off-canvas-nav .nav a:hover {
    text-decoration: none;
}
#off-canvas-nav .nav a.active {
    font-weight: 700;
}
.double-column {
    width: 25em !important;
}
.master-double-column {
    width: 26em !important;
}
.triple-column {
    width: 32em !important;
}
.master-triple-column {
    width: 32em !important;
}
.master-columns {
    width: 32em !important;
}
.product-categories, .product-category {
    width: 32em !important;
}
.staff-category {
    width: 32em !important;
}
.form p {
    font-size: 1.65em;
}
#sitemap {
    width: 32em !important;
}
#overlay {
    background-color: #000000;
    height: 100%;
    left: 0;
    margin: 0 auto;
    overflow-x: hidden;
    overflow-y: scroll;
    position: absolute;
    top: 0;
    width: 480px;
    z-index: 3;
}
#header-bottom {
    width: 32em;
}
.half-row {
    height: 9em;
}
.single-column {
    width: 15em;
}
.product-categories .single-column {
    width: 15em;
}
.product-category .single-column {
    width: 15em;
}
.news-items .single-row {
    height: 17em;
}
.single-row {
    height: 15em;
}
img.one-by-one {
    height: 14em;
    width: 14em;
}
img.one-by-half {
    height: 7em;
    width: 14em;
}
#home-header-visual {
    width: 33em !important;
}
	#home-header-visual .cycle-pager-container {
    bottom: 0.5em;
}

}


@media (min-width : 361px) 
and (max-width : 480px) 
{

#deviceRes480{
display:block;
}

#testsite{
width:80%;
}
body {
    background-image: none !important;
    min-width: 480px !important;
    width: auto !important;
}
.smartphone {
    display: block !important;
}
.non-smartphone {
    display: none;
}
#wrapper-outer {
    background-color: #666666;
    position: relative;
    width: 47em !important;
}
#wrapper-inner {
    background-color: #FFFFFF;
    left: 0;
    transform: translate(0px, 0px);
    transition: transform 500ms ease 0s;
-webkit-transform: translate(0px, 0px);
-webkit-transition-property: -webkit-transform;
-webkit-transition-duration: 500ms;
-webkit-transition-timing-function: ease;
    width: 46em !important;
}
.off-canvas-nav-active #wrapper-inner {
    left: 60%;
    transform: translate(61%, 0px);
    -webkit-transform: translate(61%, 0px);
}
#header,#home-header {
    width: 47em !important;
}
#header {
    height: 26em !important;
}
#home-header {
    height: 31em !important;
}
#header-top {
    display: none;
}
#header-middle {
    left: 0 !important;
    padding: 0 0 0 1em !important;
    position: relative !important;
    top: 0 !important;
}
#logo a {
    display: inline !important;
}
#header-visual, #home-header-visual {
    width: 32em !important;
}
#header-visual {
    height: 8em;
}
#header-visual img {
    height: 12em;
    width: 32em;
    z-index: 0;
}
#home-header-visual {
    height: 17em;
}
#home-header-visual .cycle-slideshow, #home-header-visual .cycle-slide, #home-header-visual .cycle-slide img {
    height: 15em !important;
    width: 32em !important;
    z-index: 0;
}
#body, #body-ie {
    padding: 0 !important;
    width: 32em !important;
}
#body-left {
    display: none;
}
#body-right {
    padding: 1em 0em 0 1em !important;
    width: 32em !important;
}
#off-canvas-nav-open {
    padding: 6.2em 1em;
}
#off-canvas-nav-open a {
    background: url("../images/master/icon-nav-open.png") no-repeat scroll 0 0 / 3em 2.4em rgba(0, 0, 0, 0);
    display: block;
    height: 3.6em;
    opacity: 0.7;
    width: 4.2em;
}
#off-canvas-nav-open a:hover {
    opacity: 1;
}
#off-canvas-nav-close {
    padding: 6.2em 1em 4.2em;
}
#off-canvas-nav-close a {
    background: url("../images/master/icon-nav-close.png") no-repeat scroll 0 0 / 3em 3em rgba(0, 0, 0, 0);
    display: block;
    height: 3.6em;
    opacity: 0.7;
    width: 4.2em;
}
#off-canvas-nav-close a:hover {
    opacity: 1;
}
#smartphone-search-container {
    padding: 0 0.5em;
}
#smartphone-search {
    color: #FFFFFF;
    font-size: 1.6em;
    line-height: 1.5em;
}
#smartphone-search a {
    color: #FFFFFF;
}
#off-canvas-nav {
    color: #FFFFFF;
    height: 0;
    left: -100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    transform: translate(-100%, 0px);
    -webkit-transform: translate(-100%, 0px);
    width: 60%;
    z-index: -1;
}
.off-canvas-nav-active #off-canvas-nav {
    height: auto;
    left: 0;
    overflow: visible;
    transform: translate(0px, 0px);
    transition: transform 500ms ease 0s;
-webkit-transform: translate(0px, 0px);
-webkit-transition-property: -webkit-transform;
-webkit-transition-duration: 500ms;
-webkit-transition-timing-function: ease;
    z-index: 50;
}
#off-canvas-nav .nav-container {
    padding: 4em 0.5em 0;
}
#off-canvas-nav .nav {
    font-size: 1.6em;
    line-height: 1.5em;
}
#off-canvas-nav .nav ul {
    list-style-type: none;
}
#off-canvas-nav .nav ul ul {
    background-color: #7F7F7F;
}
#off-canvas-nav .nav li {
    color: #FFFFFF;
}
#off-canvas-nav .nav li.top {
    border-top: 1px solid #666666;
    padding-top: 0.1818em;
}
#off-canvas-nav .nav li.bottom {
    border-bottom: 1px solid #666666;
    padding-bottom: 0.1818em;
}
#off-canvas-nav .nav a {
    color: #FFFFFF;
    display: inline-block;
    padding: 0.1818em 0.1818em 0.1818em 0.909em;
}
#off-canvas-nav .nav a:hover, #off-canvas-nav .nav a.active {
    background: url("../images/master/bullet-light-small.png") no-repeat scroll 0 0.6363em / 0.4545em 0.4545em rgba(0, 0, 0, 0);
}
#off-canvas-nav .nav ul ul a {
    background-position: 0.4545em 0.6363em !important;
    padding: 0.1818em 0.1818em 0.1818em 1.3636em !important;
}
#off-canvas-nav .nav ul ul ul a {
    background-position: 0.909em 0.6363em !important;
    padding: 0.1818em 0.1818em 0.1818em 1.8181em !important;
}
#off-canvas-nav .nav ul ul ul ul a {
    background-position: 1.3636em 0.6363em !important;
    padding: 0.1818em 0.1818em 0.1818em 2.2727em !important;
}
#off-canvas-nav .nav a:hover {
    text-decoration: none;
}
#off-canvas-nav .nav a.active {
    font-weight: 700;
}
.double-column {
    width: 25em !important;
}
.master-double-column {
    width: 26em !important;
}
.triple-column {
    width: 32em !important;
}
.master-triple-column {
    width: 32em !important;
}
.master-columns {
    width: 32em !important;
}
.product-categories, .product-category {
    width: 32em !important;
}
.staff-category {
    width: 32em !important;
}
.form p {
    font-size: 1.65em;
}
#sitemap {
    width: 32em !important;
}
#overlay {
    background-color: #000000;
    height: 100%;
    left: 0;
    margin: 0 auto;
    overflow-x: hidden;
    overflow-y: scroll;
    position: absolute;
    top: 0;
    width: 480px;
    z-index: 3;
}
#header-bottom {
    width: 32em;
}
.half-row {
    height: 9em;
}
.single-column {
    width: 15em;
}
.product-categories .single-column {
    width: 15em;
}
.product-category .single-column {
    width: 15em;
}
.news-items .single-row {
    height: 17em;
}
.single-row {
    height: 15em;
}
img.one-by-one {
    height: 14em;
    width: 14em;
}
img.one-by-half {
    height: 7em;
    width: 14em;
}
#home-header-visual {
    width: 33em !important;
}
	#home-header-visual .cycle-pager-container {
    bottom: 0.5em;
}

#wrapper-inner {
    width: 47em !important;
}
#header, #home-header {
    width: 47em !important;
}
#header {
    height: 26em !important;
}
#home-header {
    height: 31em !important;
}
#header-middle {
    left: 0 !important;
    padding: 0 0 0 1em !important;
}

#header-visual, #home-header-visual {
    width: 32em !important;
}
#header-visual {
    height: 8em;
}
#header-visual img {
    height: 12em;
    width: 50em;
}
#home-header-visual {
    height: 17em;
}
#home-header-visual .cycle-slideshow, #home-header-visual .cycle-slide, #home-header-visual .cycle-slide img {
    height: 15em !important;
    width: 47em !important;
    z-index: 0;
}
#body, #body-ie {
    padding: 0 !important;
    width: 47em !important;
}
#body-right {
    padding: 1em 0em 0 1em !important;
    width: 47em !important;
}
.double-column {
    width: 25em !important;
}
.master-double-column {
    width: 26em !important;
}
.triple-column {
    width: 32em !important;
}
.master-triple-column {
    width: 47em !important;
}
.master-columns {
    width: 47em !important;
}
.product-categories, .product-category {
    width: 46em !important;
}
.staff-category {
    width: 46em !important;
}
#sitemap {
    width: 32em !important;
}
#header-bottom {
    width: 47em;
}
.half-row {
    height: 9em;
}
.single-column {
    width: 17em;
}
.product-categories .single-column {
    width: 17em;
}
.product-category .single-column {
    width: 15em;
}
.news-items .single-row {
    height: 17em;
}
.single-row {
    height: 17em;
}
img.one-by-one {
    height: 17em;
    width: 17em;
}
img.one-by-half {
    height: 7em;
    width: 14em;
}
#home-header-visual {
    width: 47em !important;
}
	#home-header-visual .cycle-pager-container {
    bottom: 0.5em;
}

}

@media (min-width : 481px) and (max-width:568px){
#deviceRes480{
display:block;
}
#testsite{
width:80%
}

body {
    background-image: none !important;
    min-width: 480px !important;
    width: auto !important;
}
.smartphone {
    display: block !important;
}
.non-smartphone {
    display: none;
}
#wrapper-outer {
    background-color: #666666;
    position: relative;
    width: 47em !important;
}
#wrapper-inner {
    background-color: #FFFFFF;
    left: 0;
    transform: translate(0px, 0px);
    transition: transform 500ms ease 0s;
-webkit-transform: translate(0px, 0px);
-webkit-transition-property: -webkit-transform;
-webkit-transition-duration: 500ms;
-webkit-transition-timing-function: ease;
    width: 46em !important;
}
.off-canvas-nav-active #wrapper-inner {
    left: 60%;
    transform: translate(61%, 0px);
    -webkit-transform: translate(61%, 0px);
}
#header,#home-header {
    width: 47em !important;
}
#header {
    height: 26em !important;
}
#home-header {
    height: 31em !important;
}
#header-top {
    display: none;
}
#header-middle {
    left: 0 !important;
    padding: 0 0 0 1em !important;
    position: relative !important;
    top: 0 !important;
}
#logo a {
    display: inline !important;
}
#header-visual, #home-header-visual {
    width: 32em !important;
}
#header-visual {
    height: 8em;
}
#header-visual img {
    height: 12em;
    width: 32em;
    z-index: 0;
}
#home-header-visual {
    height: 17em;
}
#home-header-visual .cycle-slideshow, #home-header-visual .cycle-slide, #home-header-visual .cycle-slide img {
    height: 15em !important;
    width: 32em !important;
    z-index: 0;
}
#body, #body-ie {
    padding: 0 !important;
    width: 32em !important;
}
#body-left {
    display: none;
}
#body-right {
    padding: 1em 0em 0 1em !important;
    width: 32em !important;
}
#off-canvas-nav-open {
    padding: 6.2em 1em;
}
#off-canvas-nav-open a {
    background: url("../images/master/icon-nav-open.png") no-repeat scroll 0 0 / 3em 2.4em rgba(0, 0, 0, 0);
    display: block;
    height: 3.6em;
    opacity: 0.7;
    width: 4.2em;
}
#off-canvas-nav-open a:hover {
    opacity: 1;
}
#off-canvas-nav-close {
    padding: 6.2em 1em 4.2em;
}
#off-canvas-nav-close a {
    background: url("../images/master/icon-nav-close.png") no-repeat scroll 0 0 / 3em 3em rgba(0, 0, 0, 0);
    display: block;
    height: 3.6em;
    opacity: 0.7;
    width: 4.2em;
}
#off-canvas-nav-close a:hover {
    opacity: 1;
}
#smartphone-search-container {
    padding: 0 0.5em;
}
#smartphone-search {
    color: #FFFFFF;
    font-size: 1.6em;
    line-height: 1.5em;
}
#smartphone-search a {
    color: #FFFFFF;
}
#off-canvas-nav {
    color: #FFFFFF;
    height: 0;
    left: -100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    transform: translate(-100%, 0px);
    -webkit-transform: translate(100%, 0px);
    width: 60%;
    z-index: -1;
}
.off-canvas-nav-active #off-canvas-nav {
    height: auto;
    left: 0;
    overflow: visible;
    transform: translate(0px, 0px);
    transition: transform 500ms ease 0s;
-webkit-transform: translate(0px, 0px);
-webkit-transition-property: -webkit-transform;
-webkit-transition-duration: 500ms;
-webkit-transition-timing-function: ease;
    z-index: 50;
}
#off-canvas-nav .nav-container {
    padding: 4em 0.5em 0;
}
#off-canvas-nav .nav {
    font-size: 1.6em;
    line-height: 1.5em;
}
#off-canvas-nav .nav ul {
    list-style-type: none;
}
#off-canvas-nav .nav ul ul {
    background-color: #7F7F7F;
}
#off-canvas-nav .nav li {
    color: #FFFFFF;
}
#off-canvas-nav .nav li.top {
    border-top: 1px solid #666666;
    padding-top: 0.1818em;
}
#off-canvas-nav .nav li.bottom {
    border-bottom: 1px solid #666666;
    padding-bottom: 0.1818em;
}
#off-canvas-nav .nav a {
    color: #FFFFFF;
    display: inline-block;
    padding: 0.1818em 0.1818em 0.1818em 0.909em;
}
#off-canvas-nav .nav a:hover, #off-canvas-nav .nav a.active {
    background: url("../images/master/bullet-light-small.png") no-repeat scroll 0 0.6363em / 0.4545em 0.4545em rgba(0, 0, 0, 0);
}
#off-canvas-nav .nav ul ul a {
    background-position: 0.4545em 0.6363em !important;
    padding: 0.1818em 0.1818em 0.1818em 1.3636em !important;
}
#off-canvas-nav .nav ul ul ul a {
    background-position: 0.909em 0.6363em !important;
    padding: 0.1818em 0.1818em 0.1818em 1.8181em !important;
}
#off-canvas-nav .nav ul ul ul ul a {
    background-position: 1.3636em 0.6363em !important;
    padding: 0.1818em 0.1818em 0.1818em 2.2727em !important;
}
#off-canvas-nav .nav a:hover {
    text-decoration: none;
}
#off-canvas-nav .nav a.active {
    font-weight: 700;
}
.double-column {
    width: 25em !important;
}
.master-double-column {
    width: 26em !important;
}
.triple-column {
    width: 32em !important;
}
.master-triple-column {
    width: 32em !important;
}
.master-columns {
    width: 32em !important;
}
.product-categories, .product-category {
    width: 32em !important;
}
.staff-category {
    width: 32em !important;
}
.form p {
    font-size: 1.65em;
}
#sitemap {
    width: 32em !important;
}
#overlay {
    background-color: #000000;
    height: 100%;
    left: 0;
    margin: 0 auto;
    overflow-x: hidden;
    overflow-y: scroll;
    position: absolute;
    top: 0;
    width: 480px;
    z-index: 3;
}
#header-bottom {
    width: 32em;
}
.half-row {
    height: 9em;
}
.single-column {
    width: 15em;
}
.product-categories .single-column {
    width: 15em;
}
.product-category .single-column {
    width: 15em;
}
.news-items .single-row {
    height: 17em;
}
.single-row {
    height: 15em;
}
img.one-by-one {
    height: 14em;
    width: 14em;
}
img.one-by-half {
    height: 7em;
    width: 14em;
}
#home-header-visual {
    width: 33em !important;
}
	#home-header-visual .cycle-pager-container {
    bottom: 0.5em;
}

#wrapper-inner {
    width: 47em !important;
}
#header, #home-header {
    width: 57em !important;
}
#header {
    height: 26em !important;
}
#home-header {
    height: 35em !important;
}
#header-middle {
    left: 0 !important;
    padding: 0 0 0 1em !important;
}

#header-visual, #home-header-visual {
    width: 32em !important;
}
#header-visual {
    height: 12em;
}
#header-visual img {
    height: 12em;
    width: 57em;
}
#home-header-visual {
    height: 19em;
}
#home-header-visual .cycle-slideshow, #home-header-visual .cycle-slide, #home-header-visual .cycle-slide img {
    height: 18em !important;
    width: 57em !important;
    z-index: 0;
}
#body, #body-ie {
    padding: 0 !important;
    width: 57em !important;
}
#body-right {
    padding: 1em 0em 0 1em !important;
    width: 57em !important;
}
.double-column {
    width: 25em !important;
}
.master-double-column {
    width: 26em !important;
}
.triple-column {
    width: 32em !important;
}
.master-triple-column {
    width: 37em !important;
}
.master-columns {
    width: 57em !important;
}
.product-categories, .product-category {
    width: 57em !important;
}
.staff-category {
    width: 57em !important;
}
#sitemap {
    width: 32em !important;
}
#header-bottom {
    width: 57em;
}
.half-row {
    height: 9em;
}
.single-column {
    width: 17em;
}
.product-categories .single-column {
    width: 17em;
}
.product-category .single-column {
    width: 17em;
}
.news-items .single-row {
    height: 17em;
}
.single-row {
    height: 17em;
}
img.one-by-one {
    height: 17em;
    width: 17em;
}
img.one-by-half {
    height: 7em;
    width: 14em;
}
#home-header-visual {
    width: 57em !important;
}
	#home-header-visual .cycle-pager-container {
    bottom: 2em;
}



}
@media only screen 
and (min-width : 569px) 
and (max-width : 1024px) 
and (orientation : portrait){
#deviceRes760{
display:block;
}

#testsite{
width:80%;
}
#wrapper-outer, #wrapper-inner
{
	width: 78em;
}

#header, #home-header
{ 
	width: 78em;
}
#header-top
{
	width: 60em;
	padding: 0 0 0 19em;

}
#home-header
{
    height: 35em;
}

#header-bottom
{
    width: 78em;
}
#header-visual, #home-header-visual
{
	width: 78em;
}
#home-header-visual
{
	height: 26em;
}
#home-header-visual .cycle-slideshow, #home-header-visual .cycle-slide, #home-header-visual .cycle-slide img
{
	height: 26em;    
	width: 79em;
}
#body
{
	width: 78em;
}
#body-right
{
	padding: 2.5em 1em 0 2em;
	width: 58em;
}
.double-column
{
	width: 53em;
}
.master-triple-column
{
    width: 42em;
}

.master-columns
{
    width: 60em;
}

#site-identifier-container
{
	padding: 0.6em 1em 0em 1em;
}

#service-nav-container
{
	padding: 0.6em 9em 0.8em 0.6em;
}

#service-nav span.separator
{
	padding: 0 0.2em;
}

#primary-nav a
{
	padding: 0.5em 0.7em;
}

.product-categories{
width: 71em;
}

 .product-category {
width: 53em;
}

.staff-category{
width:54em;
}
#body-ie {
width: 78em;
}
}
